﻿body {
    margin:auto;
    text-align:center;
    border-style: dotted solid;
    padding: 20px;
    color: #007FFF;
    width: 99.5%;
    background-image: url("../Images/background.jpg");
}

#error {
    color:red;
    font-weight:bold;
}

img {
    height:100px;
    width:100px;
}

h1 {
    color:#27B8EB;
    font-family: Pacifico;

}

@font-face	{
	font-family: Pacifico;
    src: url("../Images/Pacifico.ttf");
}

h1.header	{
	color: #27B8EB;
	border-style: solid;
	border-radius: 25px;
	padding: 20px;
	width: 50%;
	height: 20%;
	margin: auto;
	text-align: center;
	background-image: url("../Images/banner.jpg");
}

.caption {
    color: #27B8EB;
    font-weight:bold;
}
